## cl-uax-15 0~20211021.git75c8a87

=== debian/changelog ===
cl-uax-15 (0~20211021.git75c8a87-3) unstable; urgency=medium

  * Mark clisp autopkgtest as flaky, it fails on some amd64 machines

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 25 Dec 2021 12:08:25 +0100

cl-uax-15 (0~20211021.git75c8a87-2) unstable; urgency=medium

  * Source-only upload

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 10 Dec 2021 09:59:52 +0100

cl-uax-15 (0~20211021.git75c8a87-1) unstable; urgency=medium

  * Initial release. (Closes: #998321)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 03 Nov 2021 15:17:22 +0100
