=== debian/control ===
Source: cl-uax-15
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://github.com/sabracrolleton/uax-15
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-uax-15.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-uax-15
Rules-Requires-Root: no

Package: cl-uax-15
Architecture: all
Multi-Arch: foreign
Depends: cl-split-sequence,
         cl-ppcre,
         ${misc:Depends}
Description: Common Lisp Unicode normalization functions per Standard Annex #15
 This package provides Common Lisp Unicode normalization functions using NFC,
 NFD, NFKC and NFKD forms as per Unicode Standard Annex #15.
 .
 It has been successfully tested on several Common Lisp implementations against
 the official Unicode test file.
