=== debian/tests/control ===
Test-Command: sbcl --script debian/tests/runtests.lisp
Depends: @, sbcl
Restrictions: allow-stderr, superficial

Test-Command: ecl -norc -shell debian/tests/runtests.lisp
Depends: @, ecl
Restrictions: allow-stderr, superficial

# Marked as flaky because it fails on the amd64 Debian CI machines
# (but not on all machines)
Test-Command: clisp -norc debian/tests/runtests.lisp
Depends: @, clisp
Restrictions: allow-stderr, superficial, flaky
