## cl-uax-15 0~20240127.git2226aa3

=== debian/changelog ===
cl-uax-15 (0~20240127.git2226aa3-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

  [ Peter Van Eynde ]
  * New upstream version 0~20240127.git2226aa3
  * Added myself as uploader
  * Updated Standards-Version, no changes
  * The data/ directory became unicode-15-data/

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 01 Dec 2024 14:51:12 +0100
