=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0~%cd.git%h" \
https://github.com/sabracrolleton/uax-15 \
HEAD debian uupdate
